groovy.cli

## Annotation Type Unparsed

-     @Documented
       @Retention(value=RUNTIME)
       @Target(value={METHOD,FIELD})
      public @interface Unparsed

  Indicates that a method or property will contain the remaining arguments.

- - ### Optional Element Summary

    Optional Elements
    Modifier and Type | Optional Element and Description
    --- | ---
    `java.lang.String` | `description` The description for the remaining non-option arguments

- - ### Element Detail

    - #### description

          public abstract java.lang.String description

      The description for the remaining non-option arguments
      Returns:
        the description for the remaining non-option arguments
      Default:
        "ARGUMENTS"